FANDOM


  • Cześć! Mam pytanie - edytuję teraz takie strony jak Personalizacja Kavata czy Personalizacja Kubrowa i zauważyłam, że w prównaniu do angielskiej wiki to brakuje tu wielu szablonów. Chciałam więc zrobić swój do wyświetlania galerii, lub przynajmniej tak sformatować kod by wizualnie było niemalże identyczne do Kubrow Cosmetics i temu podobnych. Czytając ten tutorial okazało się, że do kodowania ładniejszych galerii wymagany jest MediaWiki w wersji przynajmniej 1.22, natomiast tu nadal jest versja 1.19. Moje pytanie: czy administracja planuje może jakąś aktualizację? Z góry dzięki za info!

      Wczytuję edytor...
    • Witaj, cieszymy się że wspomagasz wiki. Jednak na twoje pytanie szybciej otrzymasz odpowiedź na discordzie :)

      https://discord.gg/5smnMa

        Wczytuję edytor...
    • O który dokładnie szablon chodzi? Bo z tego co widzę na ang. wiki to są same, zwykłe tabele. Co do aktualizacji mediawiki, to nie mamy na to w żaden sposób wpływu

        Wczytuję edytor...
    • Wpadłem tu przez przypadek, ale jako że na temat aktualizacji MediaWiki na Fandomie mogę mieć coś do powiedzenia, to się wypowiem.

      Lokalna administracja wiki na Fandomie ma dokładnie zerowy wpływ na aktualizacje oprogramowania, ale Fandom taką właśnie prowadzi. Co więcej, wszystkie wiki utworzone 11 marca i później mają zaktualizowane MediaWiki (1.33) a pozostałe będą aktualizowane w bliżej nieokreślonym (ale raczej niedługim) czasie. Więcej na ten temat tutaj.

        Wczytuję edytor...
    • Użytkownik Fandomu
        Wczytuję edytor...
Daj okejkę tej wiadomości
Przyznano okejkę tej wiadomości!
Zobacz kto dał okejkę tej wiadomości
Treści społeczności są dostępne na podstawie licencji CC-BY-SA , o ile nie zaznaczono inaczej.